View Issue Details

IDProjectCategoryView StatusLast Update
0002895SymmetricDS ProBugpublic2016-11-17 11:11
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.8 
Target Version3.8.9Fixed in Version3.8.9 
Summary0002895: node_communication and lock tables no longer export in snapshot when NOT in cluster mode
Descriptionnode_communication and lock tables no longer export in snapshot when NOT in cluster mode
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 3c8da84a

2016-11-10 16:43:16

chenson

Details Diff
0002895: node_communication and lock tables no longer export in snapshot
when NOT in cluster mode

0002895
mod - symmetric-android/src/main/java/org/jumpmind/symmetric/android/AndroidSymmetricEngine.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/util/SnapshotUtil.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IClusterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/INodeCommunicationService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ClusterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ClusterServiceSqlMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeCommunicationService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeCommunicationServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2016-11-10 16:42 chenson New Issue
2016-11-10 16:42 chenson Status new => assigned
2016-11-10 16:42 chenson Assigned To => chenson
2016-11-10 17:00 chenson Changeset attached => SymmetricDS 3.8 3c8da84a
2016-11-11 08:15 chenson Status assigned => resolved
2016-11-11 08:15 chenson Fixed in Version => 3.8.9
2016-11-11 08:15 chenson Resolution open => fixed
2016-11-17 11:11 chenson Status resolved => closed